Bug 1494292

Summary: file ownership problem between nagios and nagios-contrib
Product: [Fedora] Fedora Reporter: George R. Goffe <grgoffe>
Component: nagiosAssignee: Stephen John Smoogen <smooge>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: unspecified    
Version: 28CC: affix, athmanem, b.heden, jose.p.oliveira.oss, lemenkov, linux, ondrejj, shawn.starr, smooge, smooge, s, swilkerson
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: nagios-4.4.3-1.el7 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-02-02 00:39:36 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description George R. Goffe 2017-09-22 00:13:11 UTC
Description of problem:

running dnf install '*nagios*' gives error message about file /usr/lib64/nagios/plugins/eventhandlers

Version-Release number of selected component (if applicable):
nagios-4.3.4-2.fc28.x86_64


How reproducible:
always

Steps to Reproduce:
1.see above
2.
3.

Actual results:
see below

Expected results:
successful package(s) installation

Additional info:
Error: Transaction check error:
  file /usr/lib64/nagios/plugins/eventhandlers from install of nagios-contrib-4.3.4-2.fc28.x86_64 conflicts with file from package nagios-4.3.4-2.fc28.x86_64

Comment 1 Stephen John Smoogen 2017-09-22 01:19:41 UTC
Urgh. I didn't realize this build got published. I believe I fixed it in the one that is out tomorrow. Please test.

Comment 2 Fedora End Of Life 2018-02-20 15:25:19 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 3 Fedora Update System 2018-07-25 00:53:27 UTC
nagios-4.3.4-13.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-41e9ecf98a

Comment 4 Fedora Update System 2018-07-25 19:52:44 UTC
nagios-4.3.4-13.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-41e9ecf98a

Comment 5 Fedora Update System 2018-07-26 11:50:17 UTC
nagios-4.3.4-13.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-41e9ecf98a

Comment 6 Fedora Update System 2018-11-30 19:59:08 UTC
nagios-4.4.2-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0346a55d0f

Comment 7 Fedora Update System 2018-12-01 01:55:41 UTC
nagios-4.4.2-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0346a55d0f

Comment 8 Fedora Update System 2019-01-17 00:14:58 UTC
nagios-4.4.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-d661b588d2

Comment 9 Fedora Update System 2019-01-18 01:00:40 UTC
nagios-4.4.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-d661b588d2

Comment 10 Fedora Update System 2019-02-02 00:39:36 UTC
nagios-4.4.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.